MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Friends | List of all members
sc::scprintf Class Reference

This class allows `printf` like output to put sent to an `ostream`. More...

`#include <formio.h>`

## Public Member Functions
| scprintf (const char *,...)

## Friends
std::ostream & | sc::operator<< (std::ostream &, const scprintf &)

## Detailed Description

This class allows `printf` like output to put sent to an `ostream`.

The documentation for this class was generated from the following file:

- formio.h